#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "fltk" for configuration ""
set_property(TARGET fltk APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fltk PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_NOCONFIG "C;CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "comctl32"
  IMPORTED_LOCATION_NOCONFIG "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS fltk )
list(APPEND _IMPORT_CHECK_FILES_FOR_fltk "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk.a" )

# Import target "fltk_forms" for configuration ""
set_property(TARGET fltk_forms APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fltk_forms PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_NOCONFIG "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "fltk"
  IMPORTED_LOCATION_NOCONFIG "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_forms.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS fltk_forms )
list(APPEND _IMPORT_CHECK_FILES_FOR_fltk_forms "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_forms.a" )

# Import target "fltk_images" for configuration ""
set_property(TARGET fltk_images APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fltk_images PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_NOCONFIG "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "fltk;/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libjpeg.dll.a;/usr/x86_64-w64-mingw32/sys-root/mingw/bin/zlib1.dll;/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libpng.dll.a;/usr/x86_64-w64-mingw32/sys-root/mingw/bin/zlib1.dll"
  IMPORTED_LOCATION_NOCONFIG "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_images.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS fltk_images )
list(APPEND _IMPORT_CHECK_FILES_FOR_fltk_images "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_images.a" )

# Import target "fltk_gl" for configuration ""
set_property(TARGET fltk_gl APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fltk_gl PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_NOCONFIG "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "fltk;opengl32;glu32"
  IMPORTED_LOCATION_NOCONFIG "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_gl.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS fltk_gl )
list(APPEND _IMPORT_CHECK_FILES_FOR_fltk_gl "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_gl.a" )

# Import target "fltk_SHARED" for configuration ""
set_property(TARGET fltk_SHARED APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fltk_SHARED PROPERTIES
  IMPORTED_IMPLIB_NOCONFIG "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk.dll.a"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "comctl32"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/libfltk.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS fltk_SHARED )
list(APPEND _IMPORT_CHECK_FILES_FOR_fltk_SHARED "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk.dll.a" "${_IMPORT_PREFIX}/bin/libfltk.dll" )

# Import target "fltk_forms_SHARED" for configuration ""
set_property(TARGET fltk_forms_SHARED APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fltk_forms_SHARED PROPERTIES
  IMPORTED_IMPLIB_NOCONFIG "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_forms.dll.a"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "fltk_SHARED"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/libfltk_forms.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS fltk_forms_SHARED )
list(APPEND _IMPORT_CHECK_FILES_FOR_fltk_forms_SHARED "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_forms.dll.a" "${_IMPORT_PREFIX}/bin/libfltk_forms.dll" )

# Import target "fltk_images_SHARED" for configuration ""
set_property(TARGET fltk_images_SHARED APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fltk_images_SHARED PROPERTIES
  IMPORTED_IMPLIB_NOCONFIG "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_images.dll.a"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "fltk_SHARED;/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libjpeg.dll.a;/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libpng.dll.a;/usr/x86_64-w64-mingw32/sys-root/mingw/bin/zlib1.dll;/usr/x86_64-w64-mingw32/sys-root/mingw/bin/zlib1.dll"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/libfltk_images.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS fltk_images_SHARED )
list(APPEND _IMPORT_CHECK_FILES_FOR_fltk_images_SHARED "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_images.dll.a" "${_IMPORT_PREFIX}/bin/libfltk_images.dll" )

# Import target "fltk_gl_SHARED" for configuration ""
set_property(TARGET fltk_gl_SHARED APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fltk_gl_SHARED PROPERTIES
  IMPORTED_IMPLIB_NOCONFIG "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_gl.dll.a"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "fltk_SHARED;opengl32;glu32"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/libfltk_gl.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS fltk_gl_SHARED )
list(APPEND _IMPORT_CHECK_FILES_FOR_fltk_gl_SHARED "/usr/x86_64-w64-mingw32/sys-root/mingw/lib/libfltk_gl.dll.a" "${_IMPORT_PREFIX}/bin/libfltk_gl.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
